---
group:
  name: '13767004362'
  description: ''
  projects:
  - name: 'camera2app'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'easypermissiondemo'
    description: ''
    mirrorRelease: false
    topic: ''
  